/* CSS Document */
a {
    background-color: transparent;
}
    /**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
    a:focus {
        outline: thin dotted;
    }
    /**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
    a:active,
    a:hover {
        outline: 0;
    }

a {
    color: #0e90d2;
}

    a:hover,
    a:focus {
        color: #095f8a;
    }

    a:focus {
        outline: thin dotted;
        outline: 1px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

ins,
a {
    text-decoration: none;
}

    a img {
        border: 0;
    }

.zfl {
    float: left;
}

.zfr {
    float: right;
}

.zcf {
    margin-top:10px;
    clear: both;
}


.zf30 {
    font: normal 30px '宋体';
}

.zf20 {
    font: normal 20px '宋体';
}

.zfixed {
    max-width: 1100px;
    margin: auto;
}

.zfixedBanner {
    padding-left: 10px;
    max-width: 1000px;
    line-height:40px;
    margin: auto;

}

.zf28 {
    font: normal 28px '宋体';
}

.zf12 {
    font: normal 12px '宋体';
}

.top-btn1 {
    padding: 8px 0px;
    width: 100px;
    text-align: center;
    color: white;
    background: #fd094c;
    border-radius: 5px;
    margin: 0px 8px;
    font: normal 18px '宋体';
}

    .top-btn1:hover {
        background: #df023f;
    }

.top-btn2 {
    padding: 8px 0px;
    width: 100px;
    text-align: center;
    color: white;
    background: #fd094c;
    border-radius: 5px;
    margin: 0px 20px;
    font: normal 18px '宋体';
}

    .top-btn2:hover {
        background: #1597d5;
    }

.top-btn3 {
    padding: 8px 0px;
    width: 100px;
    text-align: center;
    color: white;
    background: Orange;
    border-radius: 5px;
    margin: 0px 8px;
    font: normal 18px '宋体';
}

    .top-btn3:hover {
        background: grey;
    }

.top-btn4 {
    padding: 8px 0px;
    width: 100px;
    text-align: center;
    color: white;
    background-color: forestgreen;
    border-radius: 5px;
    margin: 0px 8px;
    font: normal 18px '宋体';
}

    .top-btn4:hover {
        background: grey;
    }

.top-btn5 {
    padding: 8px 0px;
    width: 100px;
    text-align: center;
    color: white;
    background-color: crimson;
    border-radius: 5px;
    margin: 0px 8px;
    font: normal 18px '宋体';
}

    .top-btn5:hover {
        background: grey;
    }


.ot-btn1 {
    width: 160px;
    padding: 10px 0px;
    text-align: center;
    background: #fd094c;
    color: white;
    border-radius: 5px;
    margin-top: 20px;
    font: normal 18px '宋体';
}

    .ot-btn1:hover {
        background: #df023f;
    }

.sul1 {
    padding: 0px;
    margin: 0px;
}

    .sul1 li {
        list-style: none;
        float: left;
        padding: 20px 40px;
    }

.sul1-t {
    color: #909090;
    font: normal 18px '宋体';
}

.sul1-c a {
    color: #e5e4e4;
    font: normal 14px '微软雅黑';
}

.s1 {
    text-decoration: none;
    background-color: Red;
}

.db_com2 {
    background-color:#001C19;
    position: fixed;
    bottom:0;
    width:100%; 
}

    .db_com2 .dbc_com {
        text-align: center;
        color: #FFF;
    }


    .db_com2 .dbc_link li {
           
        list-style: none;
        display: inline-block;
        font-size: 14px;
    }

.links li {
    display: inline-flex;
    margin-right: 10px;
}

    .links li a {
        color: gray;
    }

        .links li a:hover {
            color: #F06424;
            text-decoration: underline;
        }

        .links li a:active {
            color: #F06424;
        }

        .links li a:visited {
            color: #FC7139;
            text-decoration: underline;
        }



.menuIndex {
    padding: 0px 0px 0px 4px;
    height: 1px;
    position: relative;
    z-index: 100;
}

    .menuIndex ul li {
        list-style-type: none;
        text-align: center;
        color: rgb(255, 255, 255);
        font-family: "微软雅黑";
        font-size: 16px;
        font-weight: bold;
        float: left;
    }

        .menuIndex ul li a {
            color: rgb(255, 255, 255);
            text-decoration: none;
            display: block;
        }

            .menuIndex ul li a:hover {
                background: no-repeat 3px 7px;
                color: rgb(255, 255, 255);
            }


.News {
    position: relative;
    margin: 0 auto;
    width: 820px;
    max-width: 1000px;
    float: left;
    padding-left:50px;
}

.demo {
    max-width: 400px;
    width: 100%;
    padding: 5px;
    float: left;
}

/* ranklist */
.ranklist {
    border: solid 0px #ddd;
    padding: 10px 5px 20px 10px;
}

    .ranklist a {
        color: black;
    }

    .ranklist li {
        font-family: "微软雅黑";
        font-size: 12px;
        line-height: 16px;
        overflow: auto;
        position: relative;
        padding: 0 70px 0 10px;
        margin: 0 0 10px 0;
    }


        .ranklist li .NewsTime {
            position: absolute;
             
            right: 20px;
            top: 0;
        }




.downbtn {
    background: url("../images/btn_down.gif") no-repeat 0px -67px;
    padding: 46px 0px 0px;
    width: 189px;
    height: 21px;
    color: rgb(204, 247, 196);
    line-height: 14px;
    font-family: "微软雅黑";
    font-size: 12px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.downdiv {
    padding-left: 50px;
  
}

    .downdiv a:hover {
        background: url("../images/btn_down.gif") no-repeat 0px 0px;
    }

